@media all and (max-width: 1220px)
{
    header a#logo{margin-left: 25px;}
}

@media all and (max-width: 620px)
{
    #container{margin: 10vh 20px 0 20px;}
    header{display: none;}
}

@media all and (max-width: 550px)
{
    .button{height: 44px; font-size: 16px;}
    div.form-wrapper{padding: 30px 15px;}
    div.form-title{font-size: 18px;}
    div.form-title.light{font-size: 16px;}
    div.form-bottom-links{flex-wrap: wrap;}
}